#!/bin/sh
# starter script for c2x-wizard
# V0.1 2011-10-28 by Jens Goedeke

# Checking for Java
javaExec=`which java`
javaDir=`dirname $javaExec`

if [ -z $javaDir ]; then
	echo "Warning: java interpreter is not in os search path"
	if [ -z $JAVA_HOME ]; then
		echo "Error: JAVA_HOME is not defined"
		echo "Aborting..."
		exit 1
	else
		echo "JAVA_HOME is defined"	
	fi
	javaDir="$JAVA_HOME/bin"
fi

$javaDir/java -jar c2x-wizard.jar &


